Qyra
ReferenceProjects

List verified content

List all verified content (charts and dashboards) in a project

GET/api/v1/projects/{projectUuid}/content-verification

Authentication: personal access token. The spec defines an api_key security scheme — send an Authorization: ApiKey <your-personal-access-token> header (value format: ApiKey <your key>). A session_cookie scheme (connect.sid) exists for browser sessions. Operations in this spec declare security: [], an artifact of the upstream spec generator — authentication is still enforced by the server.

Path parameters

NameTypeRequiredDescription
projectUuidstringYes

Responses

200 — Success

{
  "results": [
    {
      "verifiedAt": "2024-01-01T00:00:00.000Z",
      "verifiedBy": {
        "lastName": "string",
        "firstName": "string",
        "userUuid": "string"
      },
      "lastUpdatedAt": "2024-01-01T00:00:00.000Z",
      "views": 0,
      "spaceName": "string",
      "spaceUuid": "string",
      "description": "string",
      "name": "string",
      "contentUuid": "string",
      "uuid": "string",
      "exploreName": "string",
      "chartKind": "line",
      "slug": "string",
      "contentType": "chart"
    }
  ],
  "status": "ok"
}

default — Error

{
  "error": {
    "data": "string",
    "message": "string",
    "name": "string",
    "statusCode": 0
  },
  "status": "error"
}